Subject: Re: bug#37683: Eww doesn't render Arabic script correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Oct 2019 22:55:30 +0200

Eli Zaretskii <[email-masked]> writes:

>> I discovered that the problem only occurs when text is NOT scaled --
>> if the text is made larger or smaller by any amount (with
>> `text-scale-increase` etc), the cursive characters are joined
>> correctly.
>
> Then I suggest to try a different font, because on my system I see the
> same correct display even without the text scaling.  Or maybe you
> should upgrade your HarfBuzz (1.7.2 is quite old).

There doesn't seem to be anything further to do here, so I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no